<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_number">
    <sys_number action="DELETE">
        <category display_value="" name="x_811737_railright_works_plan">x_811737_railright_works_plan</category>
        <maximum_digits>7</maximum_digits>
        <number>1000</number>
        <prefix>WP</prefix>
        <sys_class_name>sys_number</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:59:28</sys_created_on>
        <sys_id>4a6815832fc30110f98855f62799b6cb</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>WP</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_number_4a6815832fc30110f98855f62799b6cb</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:59:28</sys_updated_on>
    </sys_number>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_number_4a6815832fc30110f98855f62799b6cb</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_number"><sys_number action="INSERT_OR_UPDATE"><category display_value="" name="x_811737_railright_works_plan">x_811737_railright_works_plan</category><maximum_digits>7</maximum_digits><number>1000</number><prefix>WP</prefix><sys_class_name>sys_number</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-28 12:59:28</sys_created_on><sys_id>4a6815832fc30110f98855f62799b6cb</sys_id><sys_mod_count>0</sys_mod_count><sys_name>WP</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sys_number_4a6815832fc30110f98855f62799b6cb</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-28 12:59:28</sys_updated_on></sys_number></record_update>]]></payload>
        <payload_hash>-1876398680</payload_hash>
        <record_name>WP</record_name>
        <reverted_from/>
        <source>7c17bc072f430110f98855f62799b62f</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:59:28</sys_created_on>
        <sys_id>1a6815832fc30110f98855f62799b6d3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>180704149f90000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:59:28</sys_updated_on>
        <type>Number</type>
        <update_guid>52681583e4c301103dd7108f422226d3</update_guid>
        <update_guid_history>52681583e4c301103dd7108f422226d3:-1876398680</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 14:48:55</sys_created_on>
        <sys_db_object display_value="" name="sys_number">sys_number</sys_db_object>
        <sys_id>008cfb96e70d4f47800c592c6e9484f9</sys_id>
        <sys_metadata>4a6815832fc30110f98855f62799b6cb</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>WP</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">676dc1c72f830110f98855f62799b6b7</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_number_4a6815832fc30110f98855f62799b6cb</sys_update_name>
        <sys_update_version display_value="sys_number_4a6815832fc30110f98855f62799b6cb">1a6815832fc30110f98855f62799b6d3</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 14:48:55</sys_updated_on>
    </sys_metadata_delete>
</record_update>
